Can grafana community 9.x use elasticsearch 4.x ~ 5.x?

Hello, I tried to add elasticsearch data source but the version is 5.x, and my Grafana Community version is 9.x. Can I still add elasticsearch to my grafana even the version is deprecated?

Wondering the same for ES version 6.x
They said that “Choice and interoperability are key tenets in our “big tent,” and they will also guide the joint development of the Elasticsearch plugin for Grafana.” [link]
, but it seems that this changed when ElasticSearch changed their license.